<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.ng.wire.version10 (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/package-summary.html" target="classFrame">org.firebirdsql.gds.ng.wire.version10</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="V10AsynchronousChannel.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10AsynchronousChannel</a></li>
<li><a href="V10Database.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10Database</a></li>
<li><a href="V10InputBlob.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10InputBlob</a></li>
<li><a href="V10OutputBlob.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10OutputBlob</a></li>
<li><a href="V10ParameterConverter.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10ParameterConverter</a></li>
<li><a href="V10Service.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10Service</a></li>
<li><a href="V10Statement.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10Statement</a></li>
<li><a href="V10Transaction.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10Transaction</a></li>
<li><a href="V10WireOperations.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">V10WireOperations</a></li>
<li><a href="Version10Descriptor.html" title="class in org.firebirdsql.gds.ng.wire.version10" target="classFrame">Version10Descriptor</a></li>
</ul>
</div>
</body>
</html>
